body { 	
	margin: 62px 0 0 0;
	background-color: #dddddd; 
	background-image: url('http://www.vroma.org/vrhead.jpg');
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	}

#menu { 
	background-image: url('http://www.vroma.org/vrmenu.jpg');
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	border: 0; 
	}

#menu li { display: inline;
	margin: 0;
	padding: 0;
	border: 0;
	}
	
#menu	li a { 
	font-family: Minion, "Times New Roman", serif;
	font-size: 120%;
	color: #5e441b;
	font-weight: bold; 
	text-decoration: none;
	padding: 0 13px; 
	margin: 0;	
	}
	
#menu li a:hover, 
	.home #menu #home a,
	.login #menu #login a,
	.eamus #menu #eamus a,
	.character #menu #character a,
	.help #menu #help a,
	.images #menu #images a,
	.teaching #menu #teaching a,
	.project #menu #project a,
	.contact #menu #contact a {
		color: white;
		background-color: #785623;
	}
	
	#container ul {
	 text-align: center;
	 font-family: Minion, "Times New Roman", serif;
	 font-weight: bold;
	 color: #99522c;
	 padding: 0;
	 margin-top: 0;
	 margin-left: auto;
	 margin-right: auto;
	}
#container li {
	display: inline;
	list-style: none;
	padding: 0;
	margin: 0;
	border: 0;
   }
#container li a:link, #container li a:visited {
	color: #99522c;
	}
#container li a:hover {
	color: white;
	background-color: #785623;
	text-decoration: none;
	}
	
	
img.right {
	display: block;
	float: right;
	margin-bottom: 0;
	margin-left: 1em;
	margin-right: 0;
	margin-top: 0;
	border: 0;
	}
	
img.left {
	display: block;
	float: left;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 1em;
	margin-top: 0;
	border: 0;
	}
img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	border: 0;
}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
	
.cleared {
		clear: both;
	}

h1, h2, h3 {
	display: block;
	font-family: Minion, "Times New Roman", serif;
	font-weight: bold;
	color: #99522c;
	}

h1 {
	font-size: 180%;
	text-align: center;
}

h2 {
	font-size: 140%;
	text-align: left;
	}
	
h3 {
	font-size: 120%;
	text-align: left;
	}
em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

p {
	text-align: left;
	line-height: 1.3em;
	}
	
kbd {
	font-family: "Courier New", Courier, monospace; 
	font-size: 100%;
	padding: 0 0.4em;
	}
	
ul {
	list-style: square;
	text-align: left; 
	line-height: 1.3em;
}
ul.nomarker {
	list-style: none;
}

ul li {
	padding: 2px 0;
	}
	
ul ul {
	list-style: disc;
	text-align: left;
	line-height: 1.3em;
}

.bgr {
	background-color: #eeeeee; 
	padding: 0 0.3em;
}

.color {
	color: #99522c;
	font-weight: bold;
}
.color2 {
	color: #99522c;
	font-weight: normal;
}

.highlight {
	background-color: yellow;
}


#content {
	display: block;
	margin: 1em;
	padding: 0 3%;
	color: black;
	font-size: 100%
	}
		
#content a:link, a:visited {
	color: black;
	text-decoration: underline;
		}

#content a:hover {
	color: white;
	background-color: #785623;
	text-decoration: none;
	}


#credits {
	clear: both;
	display: block;
	margin: 1em;
	padding-bottom: 0;
	padding-left: 3%;
	font-family: Minion, "Times New Roman", serif;
	color: #99522c;
	font-weight: bold;
	font-size: 100%
	}






	


